Subject: FW: vacation
From: [email-masked]
To: [email-masked]
Date: Tue, 4 Jun 2002 05:31:22 -0700 (PDT)

hey I'm sorry about your summer vacation not working out.  it would have been cool to take all that time off but you wouldn't want to come back now would you?
 -----Original Message-----
From: 	McMichael Jr., Ed  
Sent:	Monday, June 03, 2002 5:32 PM
To:	Kelly, Katherine L.
Cc:	Quezada, Daniel; Choate, Heather; Germany, Chris; Lagrasta, Fred; Muench, Gayle W.
Subject:	RE: vacation

OK with me, what about Fred/Gayle?

 -----Original Message-----
From: 	Kelly, Katherine L.  
Sent:	Monday, June 03, 2002 10:36 AM
To:	McMichael Jr., Ed
Cc:	Quezada, Daniel; Choate, Heather; Germany, Chris; Lagrasta, Fred; Muench, Gayle W.
Subject:	vacation

Unless someone foresees any problems, I will be taking this Thursday and Friday, June 6 & 7th off as vacation.

Also, I have decided to shorten my July vacation by a week and thus will now be out of the office from July 15 through July 22.  

Thanks,

Kathy